[SCREEN]
Mask=LyricsMask.jpg
Main=LyricsMain.jpg
Down=LyricsSel.jpg
Over=LyricsSel.jpg
Disabled=LyricsDisa.jpg

[BUTTONINFO]
1=BUTTON_CLOSE,224,6,13,13,Close Window,FALSE

[VSCROLLINFO]
1=TEXT_SCROLLER,Arial,FALSE,FALSE,-10,000,000,320,20,180,300,2,100,1,show,left,Song Information

